package com.muyu.auth.form;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 用户注册对象
 *
 * @author muyu
 */

@Data
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode(callSuper = true)
public class RegisterBody extends LoginBody {
    /**
     * 公司名称
     */
    private String firmName;

    /**
     * 邮件地址
     */
    private String email;

    /**
     * 手机号
     */
    private String phonenumber;
    /**
     * 公司注册人名称
     */
    private String nickName;

}
