package com.muyu.carData.listener;

import com.muyu.carData.event.EsSaveEvent;
import lombok.extern.log4j.Log4j2;
import org.springframework.context.ApplicationListener;

/**自定义监听器
 * @Author：张腾
 * @Package：com.muyu.carData.listener
 * @Project：cloud-server-8
 * @name：MyListener
 * @Date：2024/9/29 21:18
 */
@Log4j2
public class MyListener implements ApplicationListener<EsSaveEvent> {
    @Override
    public void onApplicationEvent(EsSaveEvent event) {
       log.info("监听到自定义事件........");
    }
}
