package com.muyu.carData.pojo;

import com.muyu.carData.config.cacheconfig.ExpiryTime;
import lombok.*;
import lombok.experimental.SuperBuilder;

/**
 * @Author：张腾
 * @Package：com.muyu.carData.pojo
 * @Project：cloud-server-8
 * @name：Student
 * @Date：2024/9/27 0:40
 */

@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode(callSuper = true)
public class Student extends ExpiryTime{

    /**
     * 主键
     */
    private Integer id;

    /**
     * 姓名
     */
    private String name;

    /**
     * 性别
     */
    private String sex;

    /**
     * 插入时间
     */
    private long time = System.currentTimeMillis();
}
