package com.muyu.server.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.github.yulichang.base.MPJBaseMapper;
import com.muyu.domain.CarFaultRule;
import com.muyu.domain.CarInformation;
import com.muyu.domain.FaultCondition;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 故障检测持久层
 * @Author：weiran
 * @Package：com.muyu.cloud.faultmanage.mapper
 * @Project：cloud-server-8
 * @name：FaultRuleMapper
 * @Date：2024/9/19 22:11
 */
@Mapper
public interface FaultRuleMapper extends MPJBaseMapper<CarFaultRule> {
}
