package com.muyu.server.mapper;

import com.github.yulichang.base.MPJBaseMapper;
import com.muyu.domain.Firm;
import com.muyu.domain.SysUser;
import com.muyu.domain.req.FirmListReq;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 公司+员工持久层
 * @Author：weiran
 * @Package：com.muyu.firmmanage.mapper
 * @Project：cloud-server-8
 * @name：FirmManageMapper
 * @Date：2024/9/27 12:28
 */
@Mapper
public interface FirmManageMapper extends MPJBaseMapper<SysUser> {

    List<Firm> firmmessageList(FirmListReq firmListReq);
}
