package com.muyu.server.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.domain.CarFenceGroup;
import com.muyu.domain.CarMiddleGroup;
import com.muyu.domain.req.CarFenceGroupReq;

import java.util.List;

/**
 * 车辆电子围栏添加中间表业务层
 * @Author：yang
 * @Package：com.muyu.server.service
 * @Project：cloud-server-8
 * @name：CarMiddleGroupController
 * @Date：2024/9/22 20:40
 */
public interface CarMiddleGroupService extends IService<CarMiddleGroup> {
    /*
    查询中间
     */
    List<CarFenceGroup> selectCarFence();

}
