package com.muyu.server.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.domain.SysUser;
import com.muyu.domain.req.FirmListReq;
import com.muyu.domain.resp.FirmTotalListResp;

import java.util.List;

/**
 * 公司+员工业务层
 * @Author：weiran
 * @Package：com.muyu.firmmanage.service
 * @Project：cloud-server-8
 * @name：FirmManageService
 * @Date：2024/9/27 12:28
 */
public interface FirmManageService extends IService<SysUser> {

    /**
     * 公司列表信息展示
     * @param firmListReq
     * @return
     */
    FirmTotalListResp firmmessageList(FirmListReq firmListReq);
}
