package com.muyu.server;

import com.muyu.common.security.annotation.EnableMyFeignClients;
import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * @Author：杨闪闪
 * @Package：com.muyu.server.integration
 * @Project：cloud-integration
 * @name：Integration
 * @Date：2024/9/17 下午9:56
 */
@EnableMyFeignClients
@SpringBootApplication
@MapperScan("com.muyu.server.mapper")
public class IntegrationApplication {
    public static void main(String[] args) {
        SpringApplication.run(IntegrationApplication.class, args);
    }
}
