package com.muyu.system.service.impl;

import cn.hutool.core.util.RandomUtil;
import com.muyu.common.system.domain.SysUser;
import com.muyu.system.service.DataBaseCreator;
import org.springframework.stereotype.Service;

import java.sql.Connection;
import java.sql.DriverManager;
import java.sql.Statement;

/**
 * @Author：weiran
 * @Package：com.muyu.system.service.impl
 * @Project：cloud-server-8
 * @name：DataBaseCreatorImpl
 * @Date：2024/9/26 20:40
 */
@Service
public class DataBaseCreatorImpl implements DataBaseCreator {


    private static final String DB_URL="jdbc:mysql://159.75.188.178:3306?useSSL=false";
    private static final String USER="root";
    private static final String PASS="bwie-8666";


    @Override
    public String createDatbase(SysUser user) {
        try {
            Connection conn = DriverManager.getConnection(DB_URL, USER, PASS);
            Statement statement = conn.createStatement();
            String datbaseName="company"+RandomUtil.randomNumbers(5);
            //创建数据库
            String sqlCreateDatabase ="CREATE DATABASE IF NOT EXISTS "+datbaseName;
            String sqlUseDatabase="USE "+datbaseName;
            String sqlCreateTable="CREATE TABLE user ("+
                    "user_id INT AUTO_INCREMENT PRIMARY KEY,"+
                    "user_name VARCHAR(50) NOT NULL )";
            statement.execute(sqlCreateDatabase);
            statement.execute(sqlUseDatabase);
            statement.execute(sqlCreateTable);
            return datbaseName;
        }catch (Exception e){
            e.printStackTrace();
            throw new RuntimeException("数据库创建失败");
        }
    }
}
